CSNCurrent en:Prerequisites and conditions

Aus Cryptshare Documentation
Wechseln zu:Navigation, Suche

For all versions currently in the product lifecycle (2.13.0, 2.14.x, 2.15.0, 2.16.0), the following prerequisites and conditions apply.

Quick availability Domino Version Java Version Other
no Version 9: since 9.0.1 FP10
Version 10: since 10.0.1 FP1
Version 11: all versions
Version 12: all versions
JDK/JRE 1.8 TLS 1.2 recommended

Product Lifecycle Policy

Please refer to Product-Lifecycle Policy for general information about the official Cryptshare product lifecycle.